"AL_Yes" = "Ja";
"AL_No" = "Nein";
"AL_OK" = "OK";
"AL_MISENTRY_TITLE" = "Registrierung nicht möglich!";
"AL_MISENTRY_TEXT" = "Bitte füllen Sie das komplette Formular aus.";
"AL_MISENTRY_TEXT2" = "Bitte vergleichen Sie Ihre eingegebenen Daten mit den Matchcode-Daten, die Sie von uns erhalten haben.";

// for "Register ApplicationName"
"MKLSERIAL_REGISTER" = "%1$@ v%2$@ registrieren";
"RegString" = "Registriert für:";
"RegStringNo" = "Unregistrierte Version!";
"MASLicense" = "OEM (Mac App Store)";
